## screeninfo 0.6.6

=== debian/changelog ===
screeninfo (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6
    - Remove upstream applied patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 01 Nov 2020 00:37:01 +0000

screeninfo (0.6.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sudip Mukherjee ]
  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 24 Sep 2020 12:25:44 +0100

screeninfo (0.6.5-1) unstable; urgency=medium

  * Initial release (Closes: #968834)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 22 Aug 2020 19:17:24 +0100
