=== debian/control ===
Source: screeninfo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/rr-/screeninfo
Vcs-Browser: https://salsa.debian.org/python-team/packages/screeninfo
Vcs-Git: https://salsa.debian.org/python-team/packages/screeninfo.git
Testsuite: autopkgtest-pkg-python

Package: python3-screeninfo
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Fetch location and size of physical screens
 Python library to fetch location and size of physical screens. It can
 detect screen sizes in a multi-monitor setup.
 .
 This package installs the library for Python 3.
