## screeninfo 0.6.7

=== debian/changelog ===
screeninfo (0.6.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sudip Mukherjee ]
  * New upstream version 0.6.7
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 02 Jan 2021 23:33:24 +0000
