=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%screeninfo-$1.tar.gz%" \
   https://github.com/rr-/screeninfo/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
